#gallery{visibility:hidden;background:#325983;position:relative;}
.gallery{background:#325983;border:1px solid #325983;margin-left:-15px;float:left; }
.loader{background:url(../images/saw4/ajax-loader.gif) center center no-repeat #ddd;}
.panel{background:#325983;}
.panel .panel-overlay, .panel .overlay-background{height:220px;float:left;}
.panel .overlay-background{border-bottom:1px solid #ffffff;}
.panel-overlay{color:white;font-size:8pt;overflow:visible;margin:0 0 0 200px;width:200px;height:220px;margin-left:430px;}
.panel .panel-overlay a{color:white;text-decoration:underline;font-weight:bold;}
.filmstrip{margin:5px;}
.frame{}
.frame .img_wrap{border:1px solid #497CA0;}
.frame.current .img_wrap{border-color:#497CA0;}
.frame img{border:none;}
.frame .caption{font-size:11px;text-align:center;color:#888;}
.frame.current .caption{color:#000;}
.pointer{border-color:transparent;}
*html .pointer{filter:chroma(color=pink);}
